 .u-section-1 {
  background-image: linear-gradient(220deg, #ff9f02, #a656b3);
  min-height: 1310px;
}

.u-section-1 .u-shape-1 {
  height: 607px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -547px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 740px;
  font-style: italic;
  margin: 11px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 57px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 1005px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 9px;
}

.u-section-1 .u-image-1 {
  height: 164px;
  width: 265px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 31px 20px 0;
}

.u-section-1 .u-text-4 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 31px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  border-style: none none solid;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 12px 9px;
}

.u-section-1 .u-image-2 {
  height: 164px;
  width: 265px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-5 {
  font-style: normal;
  font-size: 1.25rem;
  text-transform: none;
  margin: 31px 20px 0;
}

.u-section-1 .u-text-6 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 31px 20px 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  border-style: none none solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  border-style: none none solid;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 12px 9px;
}

.u-section-1 .u-image-3 {
  height: 164px;
  width: 265px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-7 {
  font-style: normal;
  font-size: 1.25rem;
  text-transform: none;
  margin: 31px 20px 0;
}

.u-section-1 .u-text-8 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 31px 20px 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  border-style: none none solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  border-style: none none solid;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 12px 9px;
}

.u-section-1 .u-image-4 {
  height: 164px;
  width: 265px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-9 {
  font-style: normal;
  font-size: 1.25rem;
  text-transform: none;
  margin: 31px 20px 0;
}

.u-section-1 .u-text-10 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 31px 20px 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  border-style: none none solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  border-style: none none solid;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 12px 9px;
}

.u-section-1 .u-image-5 {
  height: 164px;
  width: 265px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-11 {
  font-style: normal;
  font-size: 1.25rem;
  text-transform: none;
  margin: 31px 20px 0;
}

.u-section-1 .u-text-12 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 31px 20px 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  border-style: none none solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  border-style: none none solid;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 12px 9px;
}

.u-section-1 .u-image-6 {
  height: 164px;
  width: 265px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-13 {
  font-style: normal;
  font-size: 1.25rem;
  text-transform: none;
  margin: 31px 20px 0;
}

.u-section-1 .u-text-14 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 31px 20px 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-17 {
  border-style: none none solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-18 {
  border-style: none none solid;
  margin: 8px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1267px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 829px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1784px;
  }

  .u-section-1 .u-shape-1 {
    height: 751px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -691px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 1429px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3206px;
  }

  .u-section-1 .u-shape-1 {
    height: 1043px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -983px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 3369px;
  }

  .u-section-1 .u-shape-1 {
    height: 1367px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1307px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 24px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 44px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}